/* (No Commment) */
"Authorization Error" = "Erro de autorização";

/* No comment provided by engineer. */
"Connected For %d Minutes" = "Conectado por %d minutos";

/* No comment provided by engineer. */
"Connected For 1 Minute" = "Conectado por 1 minuto";

/* No comment provided by engineer. */
"Connected For Less Than A Minute" = "Conectado por menos de um minuto";

/* No comment provided by engineer. */
"Extend Display" = "Estender Exibição";

/* No comment provided by engineer. */
"Framerate" = "FPS";

/* No comment provided by engineer. */
"High Quality" = "Alta Qualidade";
"Quality" = "Qualidade";

/* No comment provided by engineer. */
"Mirror Display" = "Espelhar Exibição";

/* No comment provided by engineer. */
"Mirrored For %d Minutes" = "Espelhado por %d minutos";

/* No comment provided by engineer. */
"Mirrored For 1 Minute" = "Espelhado por 1 minuto";

/* No comment provided by engineer. */
"Mirrored For Less Than A Minute" = "Espelhado por menos de 1 minuto";

/* No comment provided by engineer. */
"Pixel Quality" = "Qualidade dos Pixels";

/* No comment provided by engineer. */
"Regular Quality" = "Qualidade Regular";

/* No comment provided by engineer. */
"Remind Me When iPad Is Connected" = "Lembrar-me quando o iPad estiver conectado";

/* (No Commment) */
"Restart Your Mac" = "Reiniciar seu Mac";

/* (No Commment) */
"Select 'Try Again' to re-try the re-authorize, or 'Quit' to give up." = "Selecione \"Tentar de novo\" para tentar a autorização novamente ou \"Sair\" para desistir.";

/* (No Commment) */
"Try Again" = "Tentar de novo";

/* No comment provided by engineer. */
"Uninstall Duet" = "Desinstalar o Duet";

/* No comment provided by engineer. */
"iPad Pro Resolution" = "Resolução do iPad Pro";

/*
 Localizable.strings
 DuetMac
 
 Created by Rahul Dewan on 6/15/15.
 Copyright (c) 2015 Rahul Dewan. All rights reserved.
 */

"Duet Connected" = "Duet Conectado";

"Restart Your Mac" = "Reinicie o seu Mac";
"Quit" = "Sair";
"Authorization Error" = "Erro de Autorização";
"Select 'Try Again' to re-try the re-authorize, or 'Quit' to give up." = "Selecione 'Tentar Novamente' para repetir e reautorizar, ou 'Sair' para desistir.";
"Try Again" = "Tentar Novamente";

"Open duet on iOS" = "Abra o Duet no iOS";
"Connect device to Mac with" = "Conecte o dispositivo ao Mac com";
"or" = "ou";
"Version" = "Versão";
"Resolution" = "Resolução";
"No Device Connected" = "Nenhum Dispositivo Conectado";
"Frame Rate" = "FPS";
"60 FPS" = "60 FPS";
"30 FPS" = "30 FPS";
"Performance" = "Desempenho";
"High Power" = "Alto Desempenho";
"Energy Efficient" = "Eficiência Energética";
"Preferences" = "Preferências";
"Update App Automatically" = "Atualizar Aplicativo Automaticamente";
"Launch At Login" = "Executar no Login";
"Graphics Card" = "Placa de Vídeo";
"When Duet Is Connected..." = "Quando o Duet está conectado...";
"Discrete (Recommended)" = "Separada (Recomendado)";
"Integrated (Energy Savings)" = "Integrada (Eficiência Energética)";
"Display Arrangement" = "Disposição dos Monitores";
"Check For Updates" = "Verificar Atualizações";
"Help Center" = "Help Center";
"Ask Us A Question" = "Faça uma Pergunta";
"Uninstall Duet" = "Desinstalar o Duet";
"Quit" = "Sair";

"Regular (Energy Efficient)" = "Resolução Normal (Eficiência Energética)";
"Retina (High Performance)" = "Resolução Retina (Alto Desempenho)";
"High Resolution (Smaller Text)" = "Alta Resolução (Texto Menor)";


"Connecting..." = "Conectando...";
"iPad Touch Bar" = "iPad Touch Bar";
"Enabled" = "Habilitado";
"Disabled" = "Desabilitado";
"Advanced Settings" = "Configurações Avançadas";
"Display" = "Tela";
"Air" = "Air";
"Please connect iOS Device to view or change settings." = "Por favor conecte seu Dispositivo iOS para visualizar ou mudar as configurações.";
"Larger Text" = "Textos grandes";
"More Space" = "Mais espaço";
"Twice the pixel density." = "Duas vezes a densidade de pixels.";
"Sharper resolution." = "Resolução mais nítida";
"Uses more battery." = "Consome mais bateria.";
"Smoother motion." = "Movimento mais suave.";
"Sharper image." = "Resolução mais nítida.";
"Regular" = "Regular";
"High" = "Alta";
"Pixel Perfect" = "Pixel Perfect";
"60 FPS" = "60 FPS";
"30 FPS" = "30 FPS";
"Mirror Display" = "Espelhar Exibição";
"Looks like 1024x768" = "Próximo de 1024×768";
"Looks like 1112x834" = "Próximo de 1112x834";
"Looks like 1366x1024" = "Próximo de 1366x1024";
"Looks like 1536x1152" = "Próximo de 1536x1152";
"Looks like 2048x1536" = "Próximo de 2048x1536";

"Looks like 1080x608" = "Próximo de 1080x608";
"Looks like 1136x640" = "Próximo de 1136x640";
"Looks like 1334x750" = "Próximo de 1334x750";
"Looks like 1600x900" = "Próximo de 1600x900";
"Looks like 1920x1080" = "Próximo de 1920x1080";

"Perfect for the 12.9-inch iPad Pro" = "Perfeito para iPad Pro de 12.9 polegadas";
"Perfect for the 10.5-inch iPad Pro" = "Perfeito para iPad Pro de 10.5 polegadas";
"Perfect for the 9.7-inch iPad" = "Perfeito para iPad Pro de 9.7 polegadas";
"Perfect for users that want a little more space" = "Para usuários que desejam um pouco mais de espaço";
"Perfect for users that want a lot more space" = "Para usuários que desejam muito mais espaço";

"Allow this device to connect automatically on Wi-Fi" = "このデバイスを自動で接続";
"Yes" = "はい";
"No" = "No";


"Open Duet on your mobile device" = "Abra o Duet no seu dispositivo móvel";
"Please connect your mobile device to view or change settings" = "Conecte seu dispositivo móvel para visualizar ou alterar as configurações";
"Remind Me When Mobile Device Is Connected" = "Lembrar-me quando o dispositivo móvel estiver conectado";
"Mobile Device Resolution" = "Resolução de dispositivo móvel";
"Launch Duet On Your Mobile Device To Get A Little More Space For Your Mac" = "Inicie o Duet no seu dispositivo móvel para obter um pouco mais de espaço para o seu Mac";
"If this is your first time using Duet, macOS requires you to approve Duet to use your mobile device as a second display" = "Se for a primeira vez que você usa o Duet, o macOS exige que você aprove o Duet para usar seu dispositivo móvel como um segundo monitor";
"Open Duet On Your Mobile Device and Plug Into Your Mac Using An Appropriate Certified Cable, And You're Ready To Go!" = "Abra o Duet no seu dispositivo móvel e conecte-o ao seu Mac usando um cabo certificado apropriado, e você está pronto para começar!";

"EULA URL" = "https://pt.duetdisplay.com/help-center/duet-terms-and-conditions";
